summaryrefslogtreecommitdiff
path: root/test/integration/test-hashsum-verification
diff options
context:
space:
mode:
Diffstat (limited to 'test/integration/test-hashsum-verification')
-rwxr-xr-xtest/integration/test-hashsum-verification2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/integration/test-hashsum-verification b/test/integration/test-hashsum-verification
index 2db2bab0f..5f88110b3 100755
--- a/test/integration/test-hashsum-verification
+++ b/test/integration/test-hashsum-verification
@@ -70,7 +70,7 @@ runtest() {
rm -rf rootdir/var/lib/apt/lists
rm aptarchive/InRelease aptarchive/Release.gpg
msgtest 'unsigned apt-get update gets the expected hashsum mismatch'
- aptget update --allow-unauthenticated >output.log 2>&1 || true
+ aptget update --allow-insecure-repositories >output.log 2>&1 || true
if grep -q "Hash Sum mismatch" output.log; then
msgpass
else